/*TOPのみ*/
#main{
  padding:0;
  background:none;
}
#middle_contents{
  margin-top:80px;
}
.eyecatch{
  display: block;
}

/*インフォ(管理画面のおしらせ　dl作り)*/
.mainTitle--info{
  margin-bottom:20px;
  font-size:14px;
}
.info dl {
  height: 126px;
  overflow: auto;
}
.info dt {
  width: 80px;
  float: left;
  font-weight: bold;
  line-height: 40px;
  box-sizing: border-box;
  border-bottom: 1px dotted #c9c9c9;
}
.info dd {
  margin-left: 80px;
  font-weight: bold;
  line-height: 40px;
  box-sizing: border-box;
  border-bottom: 1px dotted #c9c9c9;
}
.mainBox__topText{
  text-align:center;
  margin-bottom:20px;
}
.mainBnrList__unit{
  margin-bottom:10px;
}
.mainBnrList__unit--left{
  float:left;
  max-width:49.5%;
}
.mainBnrList__unit--right{
  float:right;
  max-width:49.5%;
}